Page MenuHomePhabricator

Notice: Undefined index: WOC:d in /srv/mediawiki/php-1.28.0-wmf.5/includes/libs/objectcache/WANObjectCache.php on line 803
Closed, ResolvedPublic

Description

Just pushed wmf.5 to group0 wikis and this log message popped up to the top of the logs.

Notice: Undefined index: WOC:d in /srv/mediawiki/php-1.28.0-wmf.5/includes/libs/objectcache/WANObjectCache.php on line 803

Details

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 7 2016, 8:03 PM
Paladox added a subscriber: Paladox.Jun 7 2016, 8:59 PM
Krinkle added a subscriber: aaron.

Change 293342 had a related patch set uploaded (by Aaron Schulz):
Avoid getWithSetCallback() warnings on unversioned key migration

https://gerrit.wikimedia.org/r/293342

Change 293363 had a related patch set uploaded (by Krinkle):
Avoid getWithSetCallback() warnings on unversioned key migration

https://gerrit.wikimedia.org/r/293363

Change 293363 merged by jenkins-bot:
Avoid getWithSetCallback() warnings on unversioned key migration

https://gerrit.wikimedia.org/r/293363

Haven't seen this one in the logs in a while. The backport merged and has been deployed to wmf.5, but it looks like the merge to master is still hung up due to CI trouble: https://gerrit.wikimedia.org/r/#/c/293342/

Change 293342 merged by Krinkle:
Avoid getWithSetCallback() warnings on unversioned key migration

https://gerrit.wikimedia.org/r/293342

Krinkle closed this task as Resolved.Jun 8 2016, 9:58 PM
Krinkle claimed this task.
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:11 PM